### Method

# GtkSource GutterRenderer get_xpad

#### Declaration [src]

    gint
    gtk_source_gutter_renderer_get_xpad (
      GtkSourceGutterRenderer* renderer
    )

#### Description [src]

Gets the `xpad` property.

This may be used to adjust the cell rectangle that the renderer will use to draw.

Gets property | `GtkSource.GutterRenderer:xpad`

#### Return value

Type: `gint`

No description available.